CVE-2006-5755 (retired)

Priority
Description
Linux kernel before 2.6.18, when running on x86_64 systems, does not
properly save or restore EFLAGS during a context switch, which allows local
users to cause a denial of service (crash) by causing SYSENTER to set an NT
flag, which can trigger a crash on the IRET of the next task.
Package
Upstream:needs-triage
Package
Upstream:needs-triage
Package
Upstream:needs-triage
More Information

Updated: 2019-03-26 11:38:35 UTC (commit ccdecfcf0fead22bd291e5f4ea745a46872dcb15)